<ion-header>
  <ion-navbar color="primary">
    <ion-buttons end>
      <button ion-button (click)="editItem()">
       Enregister
      </button>
    </ion-buttons>
    <ion-title>
     Modifier item
    </ion-title>

  </ion-navbar>
  <div class="myitem-input">
      <ion-input type="text" placeholder="Nom de l'item" [(ngModel)]="editedItem.name"></ion-input>
  </div>
</ion-header>
<ion-content>

  <div padding class="item-info">
    <!-- <h4 color="primary">{{item.name}}</h4> -->

    <ion-list no-lines>

      <ion-item (click)="locationItem()">
        <ion-icon name="pin" item-start></ion-icon>
        <ion-label >Location</ion-label>
      </ion-item>

      <ion-item (click)="selectImage()">
        <ion-icon name="camera" item-start></ion-icon>
        <ion-label>Image</ion-label>
      </ion-item>
      <ion-item>
        <input type="hidden" name="image" [(ngModel)]="editedItem.image">
        <img [src]="editedItem.image">
      </ion-item>

      <ion-item (click)="descriptionOfItem()">
        <ion-icon name="paper" item-start></ion-icon>
        <ion-label >Déscription</ion-label>
      </ion-item>
    </ion-list>
    <p>
      {{editedItem.desc}}
    </p>

  </div>
</ion-content>
